Subject: Re: [MOBILE-IP] Implementation for Linux

From: Vipul Gupta <[email-masked]>
Date: Fri, 15 Oct 1999 09:47:02 -0700

The SUNY Mobile IP implementation hasn't been updated for newer Linux 
  kernels. Try the distribution at
  
    http://playground.sun.com/~vgupta/sunlabs-mobileip-new.tar.gz
    
  For documentation and installation instructions, check out
  
    http://playground.sun.com/pub/mobile-ip/
    
 vipul
 
> 
> Question: Where can I find a Mobile Ip implementation (MH) for Linux?  I have 
tried to compile the software distributed by State University of New York, 
Abhijit Dixit and Vipul Gupta and it was unsusccesful. This software is very 
old, 1996, and I am now looking for a software that is more up to date! 
> Best regards 
> Morgan Lindström 
> Network Management